
[301M_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.850000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.430000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.540000
Sun_Intensity=70.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.122000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[301M_crisp_partcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.280000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=0.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.400000
FogBlue=0.800000
FogEnd=615.000000
FogGreen=0.780000
FogRed=0.760000
FogStart=128.999985
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.006940
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.210790
SkyboxName=Evening_clear
SkyboxSaturation=0.810000
Skybox_Scale=45.549999
Specular_Alpha=0.300000
Specular_Glossiness=4.200000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.040000
Sun_Intensity=186.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.400000
Terrain_Reflectance=0.250000
Terrain_Reflectance_Blue=0.930000
Terrain_Reflectance_Green=0.850000
Terrain_Reflectance_Red=0.830000
Turbidity=0.000000
UseFog=true

[301M_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.510000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=159.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.200000
Rayleigh_Multiplier=0.540460
SkyboxName=Evening_clear
SkyboxSaturation=0.400000
Skybox_Scale=32.680000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.100000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-760.000244
Superbowl_Scale=0.600000
Terrain_Reflectance=0.094000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[301O_E_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.400000
FogBlue=0.720000
FogEnd=78.901234
FogGreen=0.630000
FogRed=0.590000
FogStart=-30.123456
Greenstein_Value=1.000000
Inscattering=0.180000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=2.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.280000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.305786 0.194513
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=399.999939
SuperbowlFogStart=-6750.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.082000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[301O_E_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=0.500000
CloudName=Us_precipitation
Cloud_Scale=0.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.480000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.090910
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.600000
Sun_Intensity=148.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[301O_E_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.130000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.450000
FogBlue=0.790000
FogEnd=600.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=-10.000000
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.370630
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=100.000000
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=-0.457778 -0.460201 0.760693
SunOffset=-0.020000
Sun_Intensity=35.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=10.150000
Terrain_Reflectance=0.065000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=1.000000
UseFog=true

[301O_E_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.720000
FogEnd=300.000000
FogGreen=0.630000
FogRed=0.590000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=50.000000
SuperbowlFogEnd=399.999939
SuperbowlFogStart=-6750.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.050000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=1.000000
UseFog=true

[301O_E_lightfog_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=0.000000
Car_Diffuse_Lighting=0.000000
Car_Lighting=0.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.400000
DiffuseGreen=0.390000
DiffuseRed=0.400000
Extinction=0.600000
FogBlue=1.000000
FogEnd=905.000000
FogGreen=1.000000
FogRed=1.100000
FogStart=-3.0
Greenstein_Value=0.000100
Inscattering=0.6000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=3.20000
Rayleigh_Multiplier=3.00
SkyboxName=Morning_clear
SkyboxSaturation=0.100000
Skybox_Scale=100.000000
Specular_Alpha=1.000000
Specular_Glossiness=1.000000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.80000
Sun_Intensity=40.000000
SuperbowlFogEnd=4000.000000
SuperbowlFogStart=-1000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.030000
Terrain_Reflectance_Blue=0.50000
Terrain_Reflectance_Green=0.50000
Terrain_Reflectance_Red=0.430000
Turbidity=2.000000
UseFog=true

[301E_hazy_heavycloud]
AmbientBlue=0.810000
AmbientGreen=0.550000
AmbientRed=0.450000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=2.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.400000
DiffuseGreen=0.050000
DiffuseRed=0.000000
Extinction=0.950000
FogBlue=0.02
FogEnd=500.300000
FogGreen=0.01
FogRed=0.00
FogStart=-7.5
Greenstein_Value=0.980000
Inscattering=0.0050
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=7.0
SkyboxName=Morning_clear
SkyboxSaturation=1.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=3.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.2000000
Sun_Intensity=50.000000
SuperbowlFogEnd=5960.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=10.200000
Terrain_Reflectance=0.050500
Terrain_Reflectance_Blue=0.990000
Terrain_Reflectance_Green=0.600000
Terrain_Reflectance_Red=0.500000
Turbidity=0.000000
UseFog=true

[301E_heavyrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.160000
FogEnd=250.000000
FogGreen=0.180000
FogRed=0.200000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.680140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0420000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.620000
Terrain_Reflectance_Red=0.660000
Turbidity=0.2
UseFog=true

[301E_crisp_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=5.300000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.850000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.430000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.050950
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.540000
Sun_Intensity=70.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.122000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=false

[301E_crisp_partcloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.000000
Car_Diffuse_Lighting=1.000000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.280000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=0.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.400000
FogBlue=0.800000
FogEnd=615.000000
FogGreen=0.780000
FogRed=0.760000
FogStart=128.999985
Greenstein_Value=1.000000
Inscattering=0.090000
Mie_Multiplier=0.006940
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.210790
SkyboxName=Evening_clear
SkyboxSaturation=0.810000
Skybox_Scale=45.549999
Specular_Alpha=0.300000
Specular_Glossiness=4.200000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=0.040000
Sun_Intensity=186.000000
SuperbowlFogEnd=10000.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=0.400000
Terrain_Reflectance=0.250000
Terrain_Reflectance_Blue=0.930000
Terrain_Reflectance_Green=0.850000
Terrain_Reflectance_Red=0.830000
Turbidity=0.000000
UseFog=true

[301E_hazy_clear]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.170000
Character_Lighting=1.000000
CloudName=Us_partly_clouded02
Cloud_Scale=10.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.510000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=159.000000
Greenstein_Value=1.000000
Inscattering=0.140000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.200000
Rayleigh_Multiplier=0.540460
SkyboxName=Evening_clear
SkyboxSaturation=0.400000
Skybox_Scale=32.680000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=-0.117803 -0.765380 0.632705
SunOffset=-0.100000
Sun_Intensity=98.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-760.000244
Superbowl_Scale=0.600000
Terrain_Reflectance=0.094000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[301M_heavyfog_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.400000
FogBlue=0.720000
FogEnd=78.901234
FogGreen=0.630000
FogRed=0.590000
FogStart=-30.123456
Greenstein_Value=1.000000
Inscattering=0.180000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=2.000000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.280000
Specular_Glossiness=4.000000
SunDir=0.932019 -0.305786 0.194513
SunOffset=-0.000000
Sun_Intensity=98.000000
SuperbowlFogEnd=399.999939
SuperbowlFogStart=-6750.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.082000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=true

[301M_heavyrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clouded
Cloud_Scale=10.000000
DiffuseBlue=0.490000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.720000
FogEnd=300.000000
FogGreen=0.630000
FogRed=0.590000
FogStart=-40.000008
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.860140
SkyboxName=Evening_clear
SkyboxSaturation=0.160000
Skybox_Scale=100.000000
Specular_Alpha=0.620000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.000000
Sun_Intensity=50.000000
SuperbowlFogEnd=399.999939
SuperbowlFogStart=-6750.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.050000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=1.000000
UseFog=true

[301M_lightfog_lightcloud]
AmbientBlue=0.510000
AmbientGreen=0.490000
AmbientRed=0.490000
Car_Ambient_Lighting=0.000000
Car_Diffuse_Lighting=0.000000
Car_Lighting=0.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.400000
DiffuseGreen=0.390000
DiffuseRed=0.400000
Extinction=0.600000
FogBlue=1.000000
FogEnd=905.000000
FogGreen=1.000000
FogRed=1.100000
FogStart=-3.0
Greenstein_Value=0.000100
Inscattering=0.6000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.000000
Particle_Lighting=3.20000
Rayleigh_Multiplier=3.00
SkyboxName=Morning_clear
SkyboxSaturation=0.100000
Skybox_Scale=100.000000
Specular_Alpha=1.000000
Specular_Glossiness=1.000000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.80000
Sun_Intensity=40.000000
SuperbowlFogEnd=4000.000000
SuperbowlFogStart=-1000.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.030000
Terrain_Reflectance_Blue=0.50000
Terrain_Reflectance_Green=0.50000
Terrain_Reflectance_Red=0.430000
Turbidity=2.000000
UseFog=true

[301M_lightrain_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.130000
Character_Lighting=1.000000
CloudName=Us_clear02
Cloud_Scale=10.000000
DiffuseBlue=0.500000
DiffuseGreen=0.500000
DiffuseRed=0.510000
Extinction=0.450000
FogBlue=0.790000
FogEnd=600.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=-10.000000
Greenstein_Value=1.000000
Inscattering=0.500000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=0.370630
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=100.000000
Specular_Alpha=0.250000
Specular_Glossiness=4.000000
SunDir=-0.457778 -0.460201 0.760693
SunOffset=-0.020000
Sun_Intensity=35.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=10.150000
Terrain_Reflectance=0.065000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.470000
Terrain_Reflectance_Red=0.470000
Turbidity=1.000000
UseFog=true

[301M_norain_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.240000
Character_Lighting=0.500000
CloudName=Us_precipitation
Cloud_Scale=0.000000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.480000
FogBlue=0.790000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.490000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.270000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.000000
Rayleigh_Multiplier=0.090910
SkyboxName=Evening_clear
SkyboxSaturation=0.450000
Skybox_Scale=69.309998
Specular_Alpha=0.220000
Specular_Glossiness=4.000000
SunDir=-0.843359 -0.503774 0.186968
SunOffset=-0.600000
Sun_Intensity=148.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3760.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.092000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=0.000000
UseFog=false

[301O_N_heavyfog_heavycloud]
AmbientBlue=0.810000
AmbientGreen=0.550000
AmbientRed=0.450000
Car_Ambient_Lighting=1.860000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=2.000000
CloudName=Us_clear
Cloud_Scale=0.000000
DiffuseBlue=0.400000
DiffuseGreen=0.050000
DiffuseRed=0.000000
Extinction=0.950000
FogBlue=0.02
FogEnd=500.300000
FogGreen=0.01
FogRed=0.00
FogStart=-7.5
Greenstein_Value=0.980000
Inscattering=0.0050
Mie_Multiplier=0.00001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.500000
Rayleigh_Multiplier=7.0
SkyboxName=Morning_clear
SkyboxSaturation=1.00000
Skybox_Scale=100.000000
Specular_Alpha=0.190000
Specular_Glossiness=3.500000
SunDir=0.618249 -0.048616 -0.784477
SunOffset=0.2000000
Sun_Intensity=50.000000
SuperbowlFogEnd=5960.000000
SuperbowlFogStart=-3890.000244
Superbowl_Scale=10.200000
Terrain_Reflectance=0.050500
Terrain_Reflectance_Blue=0.990000
Terrain_Reflectance_Green=0.600000
Terrain_Reflectance_Red=0.500000
Turbidity=0.000000
UseFog=true

[301O_N_heavyrain_heavycloud]
AmbientBlue=0.580000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=1.740000
Car_Diffuse_Lighting=1.900000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.00000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
Cloud_Scale=10.000000
DiffuseBlue=0.4000000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.550000
FogBlue=0.160000
FogEnd=250.000000
FogGreen=0.180000
FogRed=0.200000
FogStart=-15.000000
Greenstein_Value=1.000000
Inscattering=0.150000
Mie_Multiplier=0.000000
MipMapBias=-3.000000
Particle_Lighting=1.900000
Rayleigh_Multiplier=0.680140
SkyboxName=Evening_clear
SkyboxSaturation=0.020000
Skybox_Scale=100.000000
Specular_Alpha=0.300000
Specular_Glossiness=4.000000
SunDir=0.7150738 -0.697168 0.0409461
SunOffset=-0.200000
Sun_Intensity=98.000000
SuperbowlFogEnd=400.000000
SuperbowlFogStart=-425.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.0420000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.620000
Terrain_Reflectance_Red=0.660000
Turbidity=0.2
UseFog=true
